uuid: 310b209b-8064-464f-8609-091f8a17ccf4
langcode: en
status: true
dependencies:
  module:
    - paragraphs
id: paragraph.field_twitter_handle
field_name: field_twitter_handle
entity_type: paragraph
type: string
settings:
  max_length: 30
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
